.u-section-1 {
  background-image: url("images/Picture1.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 601px;
}

.u-section-1 .u-group-1 {
  min-height: 408px;
  width: 768px;
  box-shadow: 0 0 40px 0 rgba(0,0,0,0.2);
  background-image: none;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 28px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 33px 34px 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-size: 1.125rem;
  margin: 44px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-group-1 {
    min-height: 490px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-1 .u-group-1 {
    min-height: 648px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}